<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>CSS Grid Example 1</title>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>
    <main>
      <div id="photo-1" class="img-responsive"></div>
      <div id="photo-2" class="img-responsive"></div>
      <div id="photo-3" class="img-responsive"></div>
      <div id="photo-4" class="img-responsive"></div>
      <div class="shape">
      </div>
      <header>
        <h1>CSS Grid Example</h1>
        <p>Photos from Unsplash</p>
      </header>
    </main>
  </body>
</html>
